#menu {
  border-bottom: 3px solid white;
}

.site-logo {
  margin-left: 15px;
}

.navbar {
  padding: 0 !important;
  max-width: 1150px;
  margin: 0 auto;
}

.navbar-brand {
  width: 100px;
}

.navbar-nav {
  display: flex !important;
  font-size: 16px;
  margin: 0 auto;
  width: 100%;
  position: relative;
}

.nav-link {
  font-size: 18px;
  display: list-item;
  text-align: left;
  padding: 10px !important;
}

.nav-item button {
  margin: 0;
}

.nav-item a {
  color: #0f3770 !important;
  font-weight: normal !important;
}

.nav-item>a {
  background-color: white;
}

.nav-link:hover, .dropdown-item:hover {
  color: #0f3770 !important;
  background-color: #afdff7;
}

.nav-link.btn_yellow, .nav-link.msc_tel {
  color: black !important;
  margin: 0;
  position: relative;
}

.nav-link.btn_yellow:hover {
  background: transparent;
}

.msc_tel {
  width: 100%;
  font-weight: bold;
  color: #0c3d5e;
}

.nav-link.msc_tel:hover {
  background: white !important;
}

.nav-link>.btn_icon {
  width: 10%;
  position: absolute;
  top: 0;
  right: 0;
  padding: 8px;
  text-align: center;
}

.dropdown-menu {
  margin: 0;
  padding: 0 !important;
  border: 1px solid #60879F;
  border-radius: 0 !important;
  font-size: 16px;
  top: 42px !important;
}

.dropdown-toggle::after {
  float: right;
  margin-top: 10px;
}

.dropdown-item {
  font-size: 18px;
  padding: 10px !important;
}

.dropdown-item.active, .dropdown-item:active {
  text-decoration: none;
  background-color: #afdff7 !important;
}

.fa-bars {
  color: black;
  margin-top: 10px;
}

.msc_logo {
  width: 150px;
  margin-top: 10px;
}

.msc_desc {
  border-left: 1px solid black;
  padding-left: 25px;
  margin-top: 25px;
  font-size: 14px;
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  #menu {
    background-color: white;
  }

  .navbar {
    max-width: 962px !important;
  }

  .navbar-nav {
    display: table !important;
  }

  .nav-item {
    display: table-cell !important;
    text-align: center;
  }

  .nav-link {
    text-align: center;
    padding-right: .5rem !important;
    padding-left: .5rem !important;
    font-size: 16px;
  }

  .dropdown-menu {
    font-size: 14px !important;
    min-width: 100% !important;
    border: 1px solid white !important;
    border-top: 4px solid white !important;
  }

  .dropdown-item {
    font-size: 16px !important;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .navbar {
    max-width: 1110px !important;
  }
